
/* ****************** 1칸 레이아웃  ****************** */

.layout_32977_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_32977_ > div:after {content:''; display:block; clear:both;}
.layout_32977_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32977_ {min-width:870px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_32978_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.text_over_img_32978_ * {box-sizing:border-box;}
.text_over_img_32978_ a {display:block; text-decoration:none;}
.text_over_img_32978_ img {max-width:100%; vertical-align:top;}
.text_over_img_32978_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_32978_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_32978_ .subject {font-weight:bold; color:#777777;}
.text_over_img_32978_ .content {color:#777777;}

.text_sml_32978_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_32978_ .content {font-size:13px; line-height:1.6em;}
.text_mid_32978_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_32978_ .content {font-size:14px; line-height:1.6em;}
.text_big_32978_ .subject {font-size:18px; line-height:1.4em;}
.text_big_32978_ .content {font-size:15px; line-height:1.6em;}

.text_top_32978_ .text_box {top:20px; text-align:left;}
.text_middle_32978_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_32978_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_32978_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_32978_ .text_box {bottom:20px; text-align:right;}
